New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Design and assign a voice for every uncast character

POST
/api/v1/audiobook/projects/{project_id}/design-cast

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
labels?array<string>|

Only design these characters; every uncast one when omitted

prompt?|

Voice-design instruction to use instead of the one composed from the character's traits

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/design-cast' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null